.content_container{
	background-color: #FAFEFE;
	border: solid 0.75px #DEE2E6;
	border-radius: 2px;
	overflow: hidden;
	box-shadow: 0px 0px 12px #00000014;
}
.content_container>.ibox-title{
	background-color: #FAFEFE !important;
}

.ibox-conent{
	background-color: #FAFEFE !important;
}

.card_small{
	box-sizing: border-box;
	display: flex !important;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding:8px;
	width: calc(25% - 4px);
	height: 128px;
}
#top_navigation>li>a{
	color:#fff;
}
.box_shadow{
	box-shadow: 0px 0px 12px #00000014;
}